/** 
 * @file def_xr17.h
 * @brief Register Address
 * @version 1.0.0
 * @date 2012-02-17
 * @par Copyright
 *  (C) 2012 RATOC Systems, Inc.
 * @par History
 *  - 2012.02.17 v1.0.0
 *    -# Initial Version.
 */
/*
 *  Copyright (C) 2012 RATOC Systems, Inc.
 *  Dual licensed under the BSD (BSD-LICENSE.txt)
 *  and GPL (GPL-LICENSE.txt) licenses.
 */

#ifndef __DEF_XR17_H
#define __DEF_XR17_H

/** 
 * @name DIO Register Address.
 * @{ */
#define DVID		0x8D	/**< (RO)  Device identification	*/
#define MPIOINT		0x8F	/**< (R/W) interrupt mask			*/

#define MPIOLVL		0x90	/**< (R/W) level control			*/
#define MPIO3T		0x91	/**< (R/W) output control			*/
#define MPIOINV		0x92	/**< (R/W) input polarity select	*/
#define MPIOSEL		0x93	/**< (R/W) select					*/
/**  @} */

#endif /* __DEF_XR17_H */

